Image

Ueldo WordPress Theme Documentation

Detailed guide about how to setup & use Ueldo WordPress theme.

Ueldo WordPress Theme Documentation

Detailed guide about how to setup & use Ueldo WordPress theme.

Server Requirements

To run Ueldo WordPress theme without any problems, we strongly recommend you to use always the latest available WordPress version (at least 4.9), PHP version 5.3 or greater, and MySQL 5 or higher. Using always latest WordPress version is important to make sure that all theme features & functionalities will work correctly, and that your website is safe.

PHP requirements

PHP contains many settings variables, which can be modified by your server administrators (less often you’ll have access to php.ini to change those variables by yourself). There are few PHP variables which are the most important for Ueldo WordPress theme, like:

  • max_input_vars
    At least 8192 for multilingual websites, or at least 2048 for non-multilingual websites
     
  • memory_limit
    Memory limit variable value shouldn’t be less than 256M.
     
  • upload_max_filesize
    Server upload max. file size variable value shouldn’t be less than 32M.

For demo templates installation, theme requires also that WordPress uploads folder is writtable (this means that “wp-content/uploads” directory uses correct “chmod” value), and that your WordPress configuration allows the ZIP files upload (this can be changed in “Settings” – “General” tab in your WordPress admin panel).

OpenSSL available

If you want to use the Import / Export or Restore Theme Options feature, then you should enable OpenSSL library on your server. If it’s not available, please contact with your server administrators.

Check Ueldo features!

Ueldo WordPress theme comes with amazing built-in features.

Check it out!